<div class="navh3">Stats</div>
<?php
$stats = yasDB_select("select * from stats where id=1");
$totalplays = $stats->fetch_array(MYSQLI_ASSOC);
$stats = yasDB_select("select * from stats where id=2");
$dayplays = $stats->fetch_array(MYSQLI_ASSOC);
$query = yasDB_select("select count(games.id) as count from games");
$row = $query->fetch_array(MYSQLI_ASSOC);
$visitors_online = new usersOnline();
?>
<b>Game Plays Today:</b> <?php echo $dayplays['numbers'];?><br>
<b>Total Game Plays:</b> <?php echo $totalplays['numbers'];?><br>
<b>Total Games:</b> <?php echo $row['count'];?><br>
<b>visitors online:</b> <?php echo $visitors_online->count_users();?><br>